.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377281,0.000000,-0.137319,0.377281,0,0);-ms-transform:matrix(0.377281,0.000000,-0.137319,0.377281,0,0);-webkit-transform:matrix(0.377281,0.000000,-0.137319,0.377281,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.996000px;}
._1{margin-left:-2.664000px;}
._4{margin-left:-1.036000px;}
._0{width:1.008000px;}
._3{width:34.916000px;}
._f{width:58.320000px;}
._9{width:136.584000px;}
._e{width:144.816000px;}
._10{width:235.920000px;}
._7{width:259.488000px;}
._d{width:290.712000px;}
._c{width:313.968000px;}
._6{width:335.088000px;}
._a{width:372.960000px;}
._b{width:389.544000px;}
._8{width:418.416000px;}
._5{width:425.452000px;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(111,116,121);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(59,133,152);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:41.200000px;}
.fs7{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:161.755064px;}
.y0{bottom:1.605978px;}
.y2{bottom:29.470655px;}
.y32{bottom:54.425461px;}
.y31{bottom:64.061328px;}
.y22{bottom:79.539580px;}
.y21{bottom:93.723576px;}
.y20{bottom:107.907571px;}
.y1f{bottom:122.091566px;}
.y1e{bottom:136.305272px;}
.y26{bottom:144.900465px;}
.y1d{bottom:150.489267px;}
.y25{bottom:160.481661px;}
.y1c{bottom:164.673263px;}
.y24{bottom:176.062857px;}
.y1b{bottom:178.857258px;}
.y23{bottom:191.644053px;}
.y1a{bottom:193.041253px;}
.y19{bottom:207.225249px;}
.y18{bottom:221.409244px;}
.y10{bottom:262.448078px;}
.yf{bottom:279.825881px;}
.ye{bottom:297.228256px;}
.yd{bottom:314.630630px;}
.y2e{bottom:325.526868px;}
.yc{bottom:332.033005px;}
.y2d{bottom:337.089908px;}
.yb{bottom:349.435380px;}
.y17{bottom:355.854473px;}
.ya{bottom:366.837755px;}
.y16{bottom:373.256848px;}
.y9{bottom:384.240129px;}
.y15{bottom:390.659222px;}
.y8{bottom:401.642504px;}
.y14{bottom:408.061597px;}
.y7{bottom:419.044879px;}
.y13{bottom:425.463972px;}
.y6{bottom:436.447253px;}
.y12{bottom:442.866346px;}
.y5{bottom:453.849628px;}
.y11{bottom:460.268721px;}
.y2c{bottom:476.665914px;}
.y4{bottom:480.886263px;}
.y2b{bottom:488.228793px;}
.y1{bottom:507.045231px;}
.y2a{bottom:631.303583px;}
.y29{bottom:776.166789px;}
.y28{bottom:916.425497px;}
.y27{bottom:927.988536px;}
.y3{bottom:1205.950520px;}
.y30{bottom:1209.259637px;}
.y2f{bottom:1252.170559px;}
.h7{height:17.136000px;}
.h8{height:17.496000px;}
.ha{height:18.120000px;}
.h5{height:19.992000px;}
.h6{height:20.468000px;}
.h2{height:26.244000px;}
.h4{height:29.416800px;}
.h9{height:30.200000px;}
.hc{height:38.012000px;}
.h3{height:40.824000px;}
.hb{height:107.890628px;}
.h1{height:1350.627272px;}
.h0{height:1352.056592px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.802989px;}
.x1{left:79.375771px;}
.x11{left:81.942765px;}
.x4{left:83.548743px;}
.x3{left:175.266453px;}
.x2{left:283.080877px;}
.x6{left:368.704704px;}
.x5{left:387.483241px;}
.xf{left:485.586960px;}
.x10{left:498.561172px;}
.xa{left:697.882441px;}
.xd{left:707.454229px;}
.x7{left:712.553048px;}
.xb{left:721.016390px;}
.xe{left:726.429819px;}
.x8{left:737.433979px;}
.x9{left:738.777861px;}
.xc{left:746.944258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.317605pt;}
._1{margin-left:-2.211737pt;}
._4{margin-left:-0.860120pt;}
._0{width:0.836873pt;}
._3{width:28.988364pt;}
._f{width:48.419102pt;}
._9{width:113.396342pt;}
._e{width:120.230808pt;}
._10{width:195.868220pt;}
._7{width:215.435117pt;}
._d{width:241.358266pt;}
._c{width:260.666130pt;}
._6{width:278.200620pt;}
._a{width:309.643148pt;}
._b{width:323.411707pt;}
._8{width:347.382152pt;}
._5{width:353.223661pt;}
.fs4{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs0{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs2{font-size:34.205539pt;}
.fs7{font-size:43.172039pt;}
.fs1{font-size:46.492965pt;}
.fs6{font-size:134.294153pt;}
.y0{bottom:1.333333pt;}
.y2{bottom:24.467467pt;}
.y32{bottom:45.185733pt;}
.y31{bottom:53.185733pt;}
.y22{bottom:66.036267pt;}
.y21{bottom:77.812267pt;}
.y20{bottom:89.588267pt;}
.y1f{bottom:101.364267pt;}
.y1e{bottom:113.164933pt;}
.y26{bottom:120.300933pt;}
.y1d{bottom:124.940933pt;}
.y25{bottom:133.236933pt;}
.y1c{bottom:136.716933pt;}
.y24{bottom:146.172933pt;}
.y1b{bottom:148.492933pt;}
.y23{bottom:159.108933pt;}
.y1a{bottom:160.268933pt;}
.y19{bottom:172.044933pt;}
.y18{bottom:183.820933pt;}
.y10{bottom:217.892667pt;}
.yf{bottom:232.320267pt;}
.ye{bottom:246.768267pt;}
.yd{bottom:261.216267pt;}
.y2e{bottom:270.262667pt;}
.yc{bottom:275.664267pt;}
.y2d{bottom:279.862667pt;}
.yb{bottom:290.112267pt;}
.y17{bottom:295.441600pt;}
.ya{bottom:304.560267pt;}
.y16{bottom:309.889600pt;}
.y9{bottom:319.008267pt;}
.y15{bottom:324.337600pt;}
.y8{bottom:333.456267pt;}
.y14{bottom:338.785600pt;}
.y7{bottom:347.904267pt;}
.y13{bottom:353.233600pt;}
.y6{bottom:362.352267pt;}
.y12{bottom:367.681600pt;}
.y5{bottom:376.800267pt;}
.y11{bottom:382.129600pt;}
.y2c{bottom:395.743067pt;}
.y4{bottom:399.246933pt;}
.y2b{bottom:405.342933pt;}
.y1{bottom:420.964933pt;}
.y2a{bottom:524.128133pt;}
.y29{bottom:644.398133pt;}
.y28{bottom:760.845333pt;}
.y27{bottom:770.445333pt;}
.y3{bottom:1001.218133pt;}
.y30{bottom:1003.965467pt;}
.y2f{bottom:1039.591467pt;}
.h7{height:14.226847pt;}
.h8{height:14.525731pt;}
.ha{height:15.043795pt;}
.h5{height:16.597989pt;}
.h6{height:16.993179pt;}
.h2{height:21.788596pt;}
.h4{height:24.422755pt;}
.h9{height:25.072992pt;}
.hc{height:31.558761pt;}
.h3{height:33.893372pt;}
.hb{height:89.574200pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.666667pt;}
.x1{left:65.900267pt;}
.x11{left:68.031467pt;}
.x4{left:69.364800pt;}
.x3{left:145.511733pt;}
.x2{left:235.022667pt;}
.x6{left:306.110267pt;}
.x5{left:321.700800pt;}
.xf{left:403.149600pt;}
.x10{left:413.921200pt;}
.xa{left:579.404000pt;}
.xd{left:587.350800pt;}
.x7{left:591.584000pt;}
.xb{left:598.610533pt;}
.xe{left:603.104933pt;}
.x8{left:612.240933pt;}
.x9{left:613.356667pt;}
.xc{left:620.136667pt;}
}
